Skip to main content
POST
/
chats
/
{chat_id}
/
state
/
unseen
Mark Chat as Unseen
curl --request POST \
  --url https://api.useinvent.com/chats/{chat_id}/state/unseen \
  --header 'Authorization: Bearer <token>'
{
  "chat_id": "<string>",
  "assigned_user_id": "<string>",
  "admin_unseen_count": 123,
  "user_unseen_count": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication using your API key

Path Parameters

chat_id
string
required

Chat ID

Response

200 - application/json

Unseen count for a chat

chat_id
string
required
assigned_user_id
string | null
required
admin_unseen_count
number
required
user_unseen_count
number
required